experimental/regex File Reference

Go to the source code of this file.

## Namespaces

| std

## Macros

#define | _GLIBCXX_EXPERIMENTAL_REGEX

## Typedefs

typedef match_results< const char * > | std::experimental::fundamentals_v2::pmr::cmatch
template<typename _BidirectionalIterator >
using | std::experimental::fundamentals_v2::pmr::match_results = std::match_results< _BidirectionalIterator, polymorphic_allocator< sub_match< _BidirectionalIterator > >>
typedef match_results< string::const_iterator > | std::experimental::fundamentals_v2::pmr::smatch
typedef match_results< const wchar_t * > | std::experimental::fundamentals_v2::pmr::wcmatch
typedef match_results< wstring::const_iterator > | std::experimental::fundamentals_v2::pmr::wsmatch

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/regex.